PLOT-CONSTELLATIONS(1)

NAME
plot-constellations - Annotates images with constellations etc.

SYNOPSIS
plot-constellations -w file | -L | -o file

DESCRIPTION
Annotates images with constellations, bright stars, Messier/NGC objects, Henry Draper catalog stars, etc.

OPTIONS

-w file
    WCS input file

-L  just list the items in the field

-o file
    image output file; "-" for stdout

-p  write PPM output - default is PNG ([-i PPM input file] OR [-W width -H height] )

-s scale
    scale image coordinates by this value before plotting.

-N  plot NGC objects

-F fraction
    minimum NGC size, relative to image size (default 0.02)

-C  plot constellations

-B  plot named bright stars

-D  plot HD objects

-d  path to HD catalog

-b N
    just plot the N brightest stars

-c  only plot bright stars that have common names.

-j  if a bright star has a common name, only print that

-v  be verbose

-n width
    NGC circle width (default 2)

-f size
    font size.

-M  show only NGC/IC and Messier numbers (no common names)

-G spacing
    Plot RA,Dec grid with specified grid spacing in arcmin.

-g r:g:b
    grid color (default 0.2:0.2:0.2)

-J  print JSON output to stderr

-V  vertical alignment of text labels, "C"enter/"T"op/"B"ottom: default C

-O  horizontal alignment of text labels, "L"eft/"C"enter/"R"ight, default L

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net